#
# $Id: Makefile,v 1.3 2000/07/03 10:55:19 yamauchi Exp $
#	Makefile for R^2mark : serial Java version 
#	Copyright (C) 2000 YAMAUCHI Hitoshi »³Æâ ÀÆ
#
MAKE=make

all:
	@echo "Next command is available"
	@echo "	${MAKE} run        : run the benchmark"
	@echo "	${MAKE} cleanlogs  : delete logfiles"
	@echo ""

run: 
	./proc_r2mark.sh


clean:
	${RM} *.jig PI*

cleanlogs:
	rm -i log.*  *.ppm *.gfb 
